Class | Admin::PermissionsController
In: | app/controllers/admin/permissions_controller.rb
Parent: | Admin::BaseController

### Methods

edit show update

### Public Instance methods

edit()

[Source]

        # File app/controllers/admin/permissions_controller.rb, line 9
     9:   def edit
    10:   end

show()

[Source]

       # File app/controllers/admin/permissions_controller.rb, line 6
    6:   def show
    7:   end

update()

[Source]

        # File app/controllers/admin/permissions_controller.rb, line 12
    12:   def update
    13:     if params[:perm] && @user.update_permissions(params[:perm])
    14:       flash[:notice] = "Los permisos se han guardado correctamente"
    15:       # redirect_to admin_user_path(@user)
    16:       redirect_to admin_user_permissions_path(@user)
    17:     else
    18:       render :action => "edit"
    19:     end
    20:   end

[Validate]